uuid: b9fcc616-5dd8-4149-8ccf-3289feb8e2d0
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_banner_image
    - media.type.banner_image
    - node.type.career
id: node.career.field_banner_image
field_name: field_banner_image
entity_type: node
bundle: career
label: 'Banner Image'
description: 'Banner image to be displayed at the top of the page'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      banner_image: banner_image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
